@charset "UTF-8";
/* ==========================================================================
  P.05用
========================================================================== */

/* --------------------------------------------------------------------------
 デザイン装飾（スマホ基準）
-------------------------------------------------------------------------- */
/* 全体（背景・フォント・基本の文字色） */
.rc-osechi {
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_main.webp");
    background-repeat: repeat-y;
    background-size: 100%;
    color: #222;
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
}

/* 共通セクション */
.rc-osechi__section-title {
    font-weight: 700;
}

/* 1. メインビジュアル下 キャッチコピーエリア */
.rc-osechi__mv-copy {
    font-weight: 700;
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp");
    background-repeat: repeat;
    background-size: cover;
}

/* 2. 注目のお料理エリア */
.rc-osechi__pickup {
    padding: 0;
}

.rc-osechi__section-title {
    margin-bottom: 15px;
    padding-top: 22px;
    text-align: center;
    background-image: url("/img/usr/goods/27osechi/4936497027274/ttl_pickup.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 180px auto;
}

.rc-osechi__pickup-top .rc-osechi__section-title {
    color: #222;
}

.rc-osechi__pickup-top {
    background-image:
        url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp"),
        url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp"),
        url("/img/usr/goods/27osechi/4936497027274/bg_or.webp");
    background-repeat: no-repeat, no-repeat, repeat;
    background-position: top left -30px, bottom 60px right -60px, center;
    background-size: 200px, 200px, 100%;
    line-height: 1.1;
    padding: 20px 20px 70px;
}

.rc-osechi__pickup-bottom {
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp"), url("/img/usr/goods/27osechi/4936497027274/bg_re.webp");
    background-repeat: no-repeat, repeat;
    background-position: bottom, center;
    background-size: 100% 4px, 100%;
    margin-top: 0;
    padding-top: 20px;
    position: relative;
    color: #fff;
}

.rc-osechi__pickup-bottom::before {
    content: "";
    display: block;
    width: 100%;
    height: 45px;
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_arch.webp");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    position: absolute;
    top: -40px;
    left: 0;
    z-index: 1;
}

.rc-osechi__pickup-bottom .rc-osechi__pickup-grid {
    flex-direction: row;
    justify-content: center;
    margin: -70px 20px 0;
    position: relative;
    z-index: 2;
}

.rc-osechi__pickup-bottom .rc-osechi__pickup-item {
    width: calc(50% - 10px);
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
}

.rc-osechi__pickup-bottom .rc-osechi__pickup-item:first-child {
    margin-right: 20px;
}

.rc-osechi__pickup-bottom .rc-osechi__pickup-img-wrap {
    width: 95%;
}

.rc-osechi__pickup-top h3 {
    margin: 12px 0 7px;
    font-size: 22px;
    font-weight: 700;
    color: #7C2904;
}

.rc-osechi__pickup-top p {
    font-size: 14px;
    color: #222;
}

.rc-osechi__pickup-bottom .rc-osechi__pickup-item-title {
    margin: 0 0 4px;
    padding: 0 0 12px;
    font-size: 20px;
    font-weight: 600;
    background-image: url("/img/usr/goods/27osechi/4936497027274/ttl_pickup-item.webp");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
}

.rc-osechi__pickup-bottom .rc-osechi__pickup-item-text {
    font-size: 13px;
    line-height: 1.3;
}

/* リンクボタン */
.link_block {
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    padding: 0 20px 40px;
    margin: 10px auto 0;
}

.link_block li {
    flex: 1;
}

.link_block a {
    position: relative;
    display: block;
    text-decoration: none;
    border-radius: 8px;
    overflow: hidden;
}

.link_block img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.link_block .text {
    position: absolute;
    top: 50%;
    right: 12%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
    text-align: right;
    white-space: nowrap;
}

.link_block a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 4%;
    width: 10px;
    height: 10px;
    border-top: 1.5px solid #ffffff;
    border-right: 1.5px solid #ffffff;
    transform: translateY(-50%) rotate(45deg);
}

/* 3. お品書きエリア */
.rc-osechi__menu {
    padding-top: 15px;
    padding-bottom: 40px;
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_menu_deco.webp");
    background-repeat: repeat-y;
    background-size: 100%;
    background-position: center top -50px;
}

.rc-osechi__menu .rc-osechi__section-title {
    background-image: url("/img/usr/goods/27osechi/4936497027274/ttl_menu.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 40px auto;
    padding-bottom: 0;
}

.rc-osechi__menu-sub-copy {
    text-align: center;
}

/* セット品 */
.set-menu-block {
    margin: 12px auto 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_or.webp");
    background-repeat: repeat-y;
    background-size: 100%;
    border-radius: 12px;
    position: relative;
}

.set-menu-block::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 14px;
    background:
        linear-gradient(#fff, #fff) center / 100% 2px no-repeat,
        linear-gradient(#fff, #fff) center / 2px 100% no-repeat;
    z-index: 11;
}

.set-menu-block::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 32px;
    height: 32px;
    background-color: #E74236;
    border-radius: 50%;
    z-index: 10;
}

.set-menu-block_img {
    width: 50%;
    margin: 10px 0 0 0;
    padding: 0;
}

.set-menu-block_text {
    padding: 0 15px 15px;
    line-height: 1.3;
}

.set-menu-block_text h3 {
    padding: 0 15px 2px;
    margin: 0 0 5px;
}



/* 各お重の区切り線 */
.rc-osechi__menu-block:not(:last-child) {
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% 2px;
}

/* 「〇の重 / 〇品」見出し */
.rc-osechi__menu-block-title {
    color: #fff;
    background-color: #222;
}

.rc-osechi__menu-badge {
    color: #222;
    border: 1px solid #222;
    background-color: #fff;
}

/* 4. おせちのこだわり & 店舗紹介エリア */
.rc-osechi__about {
    background-image:
        url("/img/usr/goods/27osechi/4936497027274/bg_sunago_60.webp"),
        url("/img/usr/goods/27osechi/4936497027274/bg_sunago_60.webp"),
        url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp"),
        url("/img/usr/goods/27osechi/4936497027311/bg_bk.webp");
    background-repeat: no-repeat, no-repeat, no-repeat, repeat;
    background-position: top -10px left -50px, bottom -40px right -30px, top, center;
    background-size: 150px, 200px, 100% 4px, 100%;
    color: #fff;
    line-height: 1.5;
}

.rc-osechi__about .rc-osechi__section-title {
    margin-bottom: 10px;
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp");
    background-size: cover;
    background-position: center;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.rc-osechi__about p span {
    display: block;
    font-size: 20px;
}

.rc-osechi__brand-profile {
    /* padding-bottom: 30px; */
    color: #222;
    background-color: #fff;
    outline: 2px solid rgb(174, 129, 72);
}


/* --------------------------------------------------------------------------
 PC用のデザイン上書き (780px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 780px) {

    /* 2. 注目のお料理エリア */
    .rc-osechi__pickup {
        padding: 0;
    }

    .rc-osechi__section-title {
        margin-bottom: 25px;
        padding-top: 30px;
        text-align: center;
        background-image: url("/img/usr/goods/27osechi/4936497027274/ttl_pickup.webp");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 250px auto;
    }

    .rc-osechi__pickup-top {
        background-image:
            url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp"),
            url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp"),
            url("/img/usr/goods/27osechi/4936497027274/bg_or.webp");
        background-repeat: no-repeat, no-repeat, repeat;
        background-position: top left -30px, bottom 40px right -60px, center;
        background-size: 300px, 300px, 100%;
        padding: 40px 100px 100px;
    }

    .rc-osechi__pickup-bottom {
        background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp"), url("/img/usr/goods/27osechi/4936497027274/bg_re.webp");
        background-repeat: no-repeat, repeat;
        background-position: bottom, center;
        background-size: 100% 8px, 100%;
        padding-top: 20px;
        position: relative;
    }

    .rc-osechi__pickup-bottom::before {
        content: "";
        display: block;
        width: 100%;
        height: 80px;
        background-image: url("/img/usr/goods/27osechi/4936497027274/bg_arch.webp");
        top: -40px;
    }

    .rc-osechi__pickup-bottom .rc-osechi__pickup-grid {
        width: 700px;
        margin: -90px auto 0;
        justify-content: center;
    }


    .rc-osechi__pickup-bottom .rc-osechi__pickup-item {
        width: calc(50% - 10px);
        background-image: url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100%;
    }

    .rc-osechi__pickup-bottom .rc-osechi__pickup-img-wrap {
        height: auto;
    }

    .rc-osechi__pickup-top h3 {
        font-size: 30px;
        margin: 20px 0 10px;
    }

    .rc-osechi__pickup-top p {
        font-size: 18px;
    }

    .rc-osechi__pickup-bottom .rc-osechi__pickup-item-title {
        margin: 0 0 4px;
        padding: 0 0 18px;
        font-size: 28px;
    }

    .rc-osechi__pickup-bottom .rc-osechi__pickup-item-text {
        font-size: 16px;
        line-height: 1.4;
    }

    /* リンクボタン */
    .link_block {
        display: flex;
        flex-direction: row;
        gap: 20px;
        padding: 0 20px 70px;
        margin: 50px 100px 0;
    }


    .link_block .text {
        right: 12%;
        font-size: 24px;
    }

    /* 3. お品書きエリア */
    .rc-osechi__menu {
        padding-top: 35px;
        padding-bottom: 60px;
        background-position: center top -120px;
    }

    .rc-osechi__menu .rc-osechi__section-title {
        background-image: url("/img/usr/goods/27osechi/4936497027274/ttl_menu.webp");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 42px auto;
    }

    /* セット品 */
    .set-menu-block {
        flex-direction: row;
        margin: 25px auto 0;
        width: 680px;
    }

    .set-menu-block_img {
        width: 250px;
        margin: 0 10px 0 0;
        padding: 20px;
    }

    .set-menu-block_text {
        padding: 20px 20px 20px 0;
        line-height: 1.5;
    }

    .set-menu-block_text h3 {
        margin: 0 0 10px;
    }

    /* 4. おせちのこだわり & 店舗紹介エリア */
    .rc-osechi__about {
        background-image:
            url("/img/usr/goods/27osechi/4936497027274/bg_sunago_60.webp"),
            url("/img/usr/goods/27osechi/4936497027274/bg_sunago_60.webp"),
            url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp"),
            url("/img/usr/goods/27osechi/4936497027311/bg_bk.webp");
        background-repeat: no-repeat, no-repeat, no-repeat, repeat;
        background-position: top left -30px, bottom -40px right -30px, top, center;
        background-size: 300px, 300px, 100% 4px, 100%;
        line-height: 1.8;
    }

    .rc-osechi__about .rc-osechi__section-title {
        padding-top: 10px;
        margin-bottom: 15px;
    }

    .rc-osechi__about p span {
        font-size: 22px;
    }

    .rc-osechi__brand-profile {
        align-items: center;
    }
}